Module java.desktop
Package java.awt.desktop

## Interface PreferencesHandler

    public interface PreferencesHandler

An implementor is notified when the app is asked to show its preferences UI.

Since:
  9
See Also:
  `Desktop.setPreferencesHandler(java.awt.desktop.PreferencesHandler)`

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handlePreferences(PreferencesEvent e)` Called when the app is asked to show its preferences UI.

### Method Detail

#### handlePreferences

    void handlePreferences(PreferencesEvent e)

Called when the app is asked to show its preferences UI.

Parameters:
  `e` - the request to show preferences.